Page MenuHomePhabricator

Operational improvements and maintenance in EventLogging in Q4 {oryx}
Closed, ResolvedPublic0 Story Points

Event Timeline

Nuria created this task.Mar 17 2016, 7:18 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 17 2016, 7:18 PM
Waxmigs2902 awarded a token.
Nuria renamed this task from Opperational improvements and maintenance in Eventlogging in Q4 to Opperational improvements and maintenance in Eventlogging in Q4 {oryx}.Mar 17 2016, 7:39 PM
Aklapper reopened this task as Open.Mar 17 2016, 8:37 PM
Aklapper removed Waxmigs2902 as the assignee of this task.
Neil_P._Quinn_WMF renamed this task from Opperational improvements and maintenance in Eventlogging in Q4 {oryx} to Operational improvements and maintenance in Eventlogging in Q4 {oryx}.Mar 18 2016, 6:52 PM
ori renamed this task from Operational improvements and maintenance in Eventlogging in Q4 {oryx} to Operational improvements and maintenance in EventLogging in Q4 {oryx}.Mar 18 2016, 6:53 PM
Milimetric triaged this task as Medium priority.Mar 21 2016, 4:11 PM
Milimetric moved this task from Incoming to Backlog (Later) on the Analytics board.
Milimetric set the point value for this task to 0.
Nuria edited projects, added Analytics-Kanban; removed Analytics.May 23 2016, 4:35 PM
Nuria moved this task from Next Up to Parent Tasks on the Analytics-Kanban board.Aug 16 2016, 8:29 PM
Milimetric closed this task as Resolved.Nov 7 2016, 4:50 PM
Milimetric claimed this task.
Milimetric added a subscriber: Milimetric.

No longer tracking projects by animal names